/* made in two hours by Michael */

@font-face {
    font-family: 'Geograph Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Geograph Regular'), url('/font/geographwebregular.woff') format('woff');
}
@font-face {
    font-family: 'Geograph Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Geograph Bold'), url('/font/geographwebbold.woff') format('woff');
}
html {
    background-color: #f9f0de;
    font-family: "Geograph Regular";
    font-size: 0.9rem;
    color: #201f6b;
}
strong {
    font-family: "Geograph Bold";
}
a {
    text-decoration: none;
    color: #495579;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
    margin: 30px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.col-1 {
    flex-basis: 16%;
}
.col-2 {
    flex-basis: 32%;
}
.col-3 {
    flex-basis: 48%;
}
.col-4 {
    flex-basis: 64%;
}
.col-5 {
    flex-basis: 80%;
}
.col-6 {
    flex-basis: 96%;
}
img.to-lift {
    width: 65%;
}
.bg {
    background-image: url('/img/bg.png');
    min-height: 600px;
    background-size: contain;
    background-repeat: no-repeat;
}
img.hikitia-logo {
    padding-right: 60px;
    height: 140px;
}
img.heritage-logo {
    height: 140px;
}
.footer {
    text-justify: inter-word;
}
p {
    margin-top: 7px;
    margin-bottom: 0;
}
.logos {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 20px 20px 20px;
    text-align: center;
}
.contact div {
    margin-left: auto;
    margin-right: auto;
    font-size: 0.95rem;
    margin-top: 0;
}
.donation-div {
    position: relative;
    top: 5px;
    left: 10px;
    width: 320px;
    transform: scale(0.9);
    overflow: hidden;
    border-radius: 15px;
    text-align: center;
}
.donation-div a {
    color: white !important;
    font-weight: bold;
    font-family: "Geograph Bold";
    position: relative;
    top: -110px;
}
.donation-frame {
    width: 320px;
    height: 580px;
    border: 0 none;
    position: relative;
    top: -120px;
    border-radius: 15px;
    filter: url(#monochrome);
    -webkit-filter: url(#monochrome);
}
.defs-only {
    position: absolute;
    height: 0;
    width: 0;
    overflow: none;
    left: -100%;
}
